Actualizaciones de Seguridad de la capa de transporte (TLS) para Qualtrics

Qué hay en esta página:

Acerca de las actualizaciones de TLS para Qualtrics

En Qualtrics, nos hemos comprometido a usar los estándares de seguridad online más estrictos para garantizar una protección óptima tanto para ti, como para tus datos. En conformidad con la desactivación de la versión TLS 1.0 y TLS 1.1 generalizada en todo el sector, el departamento de ingeniería de Qualtrics deshabilitó TLS 1.0 y TLS 1.1 para todos los clientes que accedan a la plataforma Qualtrics XM a las 9:00 AM MST del 21 de Noviembre de 2018. Desde esta fecha, solo TLS 1.2 y superior son compatibles.

 

¿Cómo me afectará a mí?

Si estás usando un navegador más antiguo que no sea compatible con TLS 1.2, ya no podrás acceder a Qualtrics XM Platform. Consulta esta matriz (EN), en ella encontrarás información acerca de la compatibilidad del navegador. La mejor manera de garantizar la compatibilidad es actualizar tu navegador. Para más información sobre navegadores específicos, consulta la matriz vinculada en el enlace.

Si estás utilizando la API de Qualtrics (EN) o la aplicación offline (EN), asegúrate de que tu cliente de API o dispositivo esté actualizado y configurado para utilizar TLS 1.2.